/* Simple List */
.sf_simpleList, .sf_pageList, .sf_expandedList, .sf_expandableList, .sf_anchorList
{
	margin: 0 0 20px;
	padding: 0;
	list-style-position: outside;
}
.sf_simpleList li, .sf_pageList li, .sf_expandedList li, .sf_expandableList li, .sf_anchorList li
{
	margin: 0 0 10px 25px;
	padding: 0;
}
.sf_listTitle 
{
	margin: 20px 0 10px;
	padding: 0;
	font-size: 1.35em;
}
.sf_ItemTitle 
{
	margin: 0;
	padding: 0;
	font-size: 1.8em;
	line-height: 1.2;
}
.sf_listItemTitle, .sf_listItemTitleexp
{
	margin: 0;
	padding: 0;
	font-size: 1.2em;
}
.sf_listItemBody 
{
	margin: 0 0 10px;
}
.sf_controlListItems
{
	margin: 0;
	padding: 0;
	font-size: .9em;
}
.sf_backToList 
{
	margin: 0 0 20px;
	padding: 0;
	font-size: .9em;
}
/* if the content is longer a scroll should be displayed */
.RadRotator .radr_item
{
	overflow: auto !important;
}
/* Pager */
ol.sf_pager 
{
	margin: 10px 0;
	padding: 0;
	width: 100%;
	float: left;
	list-style: none;
	clear: both;
}
ol.sf_pager li
{
	margin: 0;
	padding: 0 10px 0 0;
	width: auto;
	float: left;
}
ol.sf_pager li a
{
	padding: 3px 5px;
}
ol.sf_pager li a[disabled="disabled"], ol.sf_pager li a.sf_PagerSelItem
{
	color: #666;
	text-decoration: none;
	cursor: default;
}












/* Sitefinity List Display style override */
.sf_controlListItems{visibility:hidden;}
.sf_listItemTitle, .sf_listItemTitleexp {font-size:1em !important;line-height:1em !important;margin:0px !important; padding:0px !important;}
/*.sf_listTitle{font-size:14pt !important; padding:0px 0px 0px 3px !important;}*/
.sf_listTitle{
	font-family: Verdana, Arial, helvetica, sans-serif !important;
    	font-size: 20px !important;
	font-weight:bold !important;
	font-style:	normal !important;
	word-spacing:normal !important;
	letter-spacing:	normal !important;
	text-align:left !important;
	text-decoration: normal !important;
	text-indent: 3px !important;
	padding:3px !important;
	color: #000000 !important;
	border-bottom:1px solid #cccccc !important;
}

/* Sitefinity Search Box Display style override */
.sf_searchBox
{
	margin-bottom: 2px !important;
}

.sf_searchBox .textBoxStyleLANoCaseStyle, .sf_searchBox .sf_searchSubmit
{
	vertical-align:middle;
}

.sf_searchBox .sf_searchSubmit
{
	font-size:11px;
}